<?xml version="1.0" encoding="UTF-8"?>
<system xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="description.xsd">
	 
	<per-triangle-shape name="Vcollision">
		<margin>0.5</margin>
		<penetration>0.4</penetration>
		<shared>public</shared>
		<tag>Dildo1</tag>
	 <no-collide-with-tag>Dildo1</no-collide-with-tag>
	 <no-collide-with-tag>Dildo2</no-collide-with-tag>
	</per-triangle-shape>
	 
	<per-triangle-shape name="Acollision">
		<margin>0.5</margin>
		<penetration>0.4</penetration>
		<shared>public</shared>
		<tag>Dildo2</tag>
	 <no-collide-with-tag>Dildo2</no-collide-with-tag>
	 <no-collide-with-tag>Dildo1</no-collide-with-tag>
	</per-triangle-shape>
     
</system>